setup.ini文件设置模块依赖

#依赖的其他产品,表示为[code,name, version1, version2,…]&[code,name, version1, version2,…]
required.related.module=[5001,工程基础数据,6.31*]&[1014,基础数据,6.3.*]
required.related.patch=[1014,基础数据,6.31.*.1]&[1014,基础数据,6.31.*.2]&[1014,基础数据,6.31.*.3]

#依赖的其他产品,表示为[code,name, version1, version2,…]&[code,name, version1, version2,…]
required.related.module=[1000,客户化,6.3*]
required.related.patch=[1014,基础数据,6.31.*.1]

#依赖的其他产品,表示为[code,name, version1, version2,…]&[code,name, version1, version2,…]
required.related.module=[4006,销售管理,6.3*]
patch.must.select=[4006,销售管理,6.3*]